Source: golang-github-nvveen-gotty
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/Nvveen/Gotty
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nvveen-gotty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nvveen-gotty.git
XS-Go-Import-Path: github.com/nvveen/gotty
Testsuite: autopkgtest-pkg-go

Package: golang-github-nvveen-gotty-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for working with Termcap database files
 Gotty is a library written in Go that determines and reads termcap database
 files to produce an interface for interacting with the capabilities of a
 terminal.
